http://www.perlmonks.org?node_id=615613


in reply to How to rename PCRE when it's not P6 compatible?
in thread What's wrong with Perl 6?

Indeed. The only problem with giving away the engine is that it currently requires Parrot. For some people that's too much extra baggage.

But! All we have to do is make Parrot ubiquitous and we're good. :-)